- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Package: org.gradle.language.java.artifact

## [Java] Interface JavadocArtifact

- org.gradle.api.component.Artifact

- All Superinterfaces:
    Artifact

  An artifact containing Javadoc documentation.

  Since:
    2.0

- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Gradle API 2.8